@charset "UTF-8";
/*
Desenvolvido por Cedilha Comunicação Digital
www.cedilha.com.br
*/

/* GERAL*/
body{
	margin:0;
	padding:0;
	font-family:"OpenSansRegular", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#333;
}
small{
	font-size:0.8em;
}
strong{
	font-family:"OpenSansBold", Arial, Helvetica, sans-serif;
}
em{
	font-family:"OpenSansItalic", Arial, Helvetica, sans-serif;
}
strong em, em strong{
	font-family:"OpenSansBoldItalic", Arial, Helvetica, sans-serif;
}

/* CORES */
.VERDE{color:#00FF00;}
.VERMELHO{color:#FF0000;}
.LARANJA{color:#FDC300;}
.AZUL{color:#2a338d;}

.alerta{
    padding: 10px;
    margin: 10px 0;
    background-color: #FFFFEA;
}
.box{
    padding: 10px;
    margin: 10px 0;
    background-color: #763a90;
    font-size: 0.8em;
}
.box img{
    float: left;
    width: 100px;
    height: 100px;
}
.box p{
    display: block;
    padding: 0 0 0 110px;
    margin: 0;
}

/* LINKS */
a{
	padding:0;
	color:#2a338d;
	text-decoration:none;
}

a:hover{
	text-decoration:none;
}

/* BOTAO */
.botao{
    background-color: #EA5B0C;
    color: #FFF;
    padding: 5px 10px;
    font-family:"OpenSansBold", Arial, Helvetica, sans-serif;
}
.botao:hover{
    background-color: #FDC300; 
    color: #662483; 
}

/* TÍTULOS */
h1{
    font-family:"OpenSansLight", Arial, Helvetica, sans-serif;
	font-size:1.6em;
	margin:0 0 30px 0;
    padding: 0;
    color: #FDC300;
}

h2{
    font-family:"OpenSansRegular", Arial, Helvetica, sans-serif;
	font-size:1.4em;
	margin:20px 0;
	padding:0;
    color: #EA5B0C;
}

h3{
    font-family:"OpenSansItalic", Arial, Helvetica, sans-serif;
	font-size:1.0em;
	margin:20px 0;
    color: #FDC300;
}
h3 span{
    font-family:"OpenSansBold", Arial, Helvetica, sans-serif;
	color: #662483;
    padding: 3px 5px;
    height: 20px;
    background-color: #FDC300;
    position: relative;
}

h3 span:before {
  content: "";
  display: inline-block;
  margin-right: 10px;
  width: 0; 
  height: 0; 
  position: absolute;
  top:28px;

  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #FDC300;
}

h4{
	font-family:"OpenSansLight", Arial, Helvetica, sans-serif;
	font-size:1.2em;
	margin:20px 0 0 0;
	padding:0;
    color: #f29100; 
}

h5{
	font-family:"OpenSansRegular", Arial, Helvetica, sans-serif;
	font-size:1.0em;
	margin:10px 0;
	padding:0;
}

h6{
	font-family:"OpenSansRegular", Arial, Helvetica, sans-serif;
	font-size:1.0em;
	margin:10px 0;
	padding:0;
}


/* PARÁGRAFOS */
p{
	font-family:"OpenSansLight", Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:8px 0;
	padding:0;
    color: #FFF;
}
blockquote{
    margin-left: 20px;
}

/* PAGINAÇÃO */
#paginacao{
	margin:0;
	padding:10px;
}
#paginacao a{
	padding:3px;
	text-decoration:none;
	border:1px solid #CCC;
}
#paginacao a:hover{
	background-color:#CCC;
}
.pativa{
	font-weight:bold;
	color:#ff002a !important;
	background-color:#EEE;
}


/* LISTAS */
ul{
	margin:0;
	padding:10px;
	list-style:disc;
    list-style-position:inside;
}

ol{
	margin:0;
	padding:10px;
	list-style:decimal;
    list-style-position:inside;
}

li{
	padding:0;
	margin:0;
	line-height:1.4em;
}

/* TABELAS */
table{
	margin:10px 0;
	padding:0;
	border:1px solid #999;
    font-size: 0.8em;
}

thead{
	padding:0;
	margin:0;
	border:none;
}

tfoot{
	padding:0;
	margin:0;
	border:none;
	background-color:#EEE;
}

th{
    font-family:"OpenSansSemiBold", Arial, Helvetica, sans-serif;
	background-color:#EEE;
	padding:3px;
	margin:0;
	border:1px solid #999;
    text-align: left;
    font-size: 1.2em
}

tr{
	border:none;
}

td{
	margin:0;
	padding:3px;
	border:1px solid #999;
    background-color: #FFF;
}
td p{
    color: #000;
    line-height: 1.0;
    margin: 0;
    padding: 0;
}

/* FORMULÁRIOS */
form{
	margin:0;
	padding:0;
    font-size: 1.1em;
    font-family:"OpenSansLight", Arial, Helvetica, sans-serif;
}

fieldset{
	border:1px solid #763a90;
    padding: 20px;
    margin-bottom: 10px;
}

legend{
    font-family:"OpenSansRegular", Arial, Helvetica, sans-serif;
	color: #EA5B0C;
	font-weight:bold;
	background:none;
	padding:5px 0 0 0 !important;
	margin-bottom:10px;
	font-size:1.2em;
}

label{
	display:block;
	padding:0;
	margin:5px 0;
    color: #FFDD00;
}

input, textarea, select{
    font-family:"OpenSansBold", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	padding:5px;
	border:none;
	margin:3px 0;
	resize:none;
	font-size:14px;
	color:#333;
}

input[type="submit"]{
    background-color: #EA5B0C;
    color: #FFF;
    padding: 5px 10px;
    font-family:"OpenSansBold", Arial, Helvetica, sans-serif;
}
input[type="submit"]:hover{
    background-color: #FDC300; 
    color: #662483; 
}

input.error,select.error,textarea.error{
	border:1px solid #FF0000;
}
label label.error{
	color:#FF0000;
	margin:0;
	padding:0;
    font-size: 0.8em;
    font-family:"OpenSansItalic", Arial, Helvetica, sans-serif;
}
